body.widget-snippet .social-share{
    padding:20px;
    background:#fff;
    float:none;
}
.social-share{
    float:right;
}
.social-share a {
    font-size: 20px;
    height: 36px;
    width: 36px;
    display: block;
    border-radius: 50%;
    line-height: 36px;
    text-align: center;
    color: #fff;
    background-color:#2e2e2e;
    vertical-align: middle;
}
.social-share a i{
    margin-top: 9px;
    color: rgba(255,255,255,1.0);
    font-size: 20px;
    transition: all 0.5s ease 0s;
}
.social-share a + a {
    margin-top: 30px;
}
.social-share a:hover i{
    color: #ffffff;
}
.social-share a:hover{
    background-color:#f22954;
}
